• Post Reply Bookmark Topic Watch Topic
  • New Topic

jdk 1.3.1_08  RSS feed

 
Simone Alessandri
Greenhorn
Posts: 2
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi guys,

I need to download for my job the jdk 1.3.1_08 and some other old ones. I use linux ubuntu 32 bit so I downladed from http://java.sun.com/products/archive/ the file
j2sdk-1_3_1_08-linux-i586.bin but when I try to install it the system tells me that it is corrupted. The same thing happens also when I try to install some others jdk i need.

Can anyone help me or tell me where can I find the old jdk for linux??

Thanks in advance!!
 
Rob Spoor
Sheriff
Posts: 21135
87
Chrome Eclipse IDE Java Windows
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Why do you need something that has been outdated since 2002?
 
Campbell Ritchie
Marshal
Posts: 56570
172
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
And welcome to JavaRanch
 
Simone Alessandri
Greenhorn
Posts: 2
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I didn't chose it. I'm working on a project that is made with it and we can't do anything. It's a very old project but the customer asked us if we could implement some new features. We have the jdk for windows but since I want to use Ubuntu I need the jdk.

I also need jdk 1.4.2_08.

Thanks!
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!